#top-nav {
  height: 55px;
}
.find-a-supplier {
  display: inline-block;
  height: 28px;
  padding: 0 12px 0 34px;
  font-size: 14px;
  line-height: 28px;
  color: #FFFFFF;
  text-align: center;
  background-color: #DC3545;
  background-image: url("https://service-selection-platform.crest-approved.org/information-6bba440daaaf345b8d2b030b36eed4c187f8d43e5c32cfebf926a1960fe3db0d.png");
  background-position: 5% 50%;
  background-repeat: no-repeat;
  background-size: 20px;
  border: 0;
  border-radius: 4px;
}
.find-a-supplier:hover {
  color: #FFFFFF;
  text-decoration: none;
  background-color: #C82333;
}

#main-nav .nav-link {
  /*color: #4D4D50;*/
}

@media screen and (max-width: 992px) {
  .navbar-brand {
    margin-left: 20px;
  }
  .dropdown-menu .dropdown-menu {
    display: block;
    margin-top: 5px !important;
  }
}

/* When the screen is at least 992px in width (when the mobile menu does not display), the below happens*/
@media screen and (min-width: 992px) {

  .dropdown:hover>.dropdown-menu {
    display: block;
  }
  .dropdown > .dropdown-toggle:active {
    pointer-events: none;
  }

  .dropdown-menu .dropdown-menu {
    margin: 0 !important;
    padding: 0 !important;
    left: 100%;
    top: 0 !important;
  }

  #main-nav li.nav-item {
    width: 100%;
  }

  #main-nav li.nav-item {
    text-align: center;
  }

  #main-nav li:hover, #main-nav li a:hover {
    background: #CF0A2C !important;
  }

  #main-nav li:hover > a {
    color: white;
  }

  #main-nav .dropdown-toggle::after {
    display: none;
  }

  #main-nav ul.dropdown-menu li {
    background: #fbfbfb;
  }

  #main-nav li.nav-item.active:hover > a {
    color: white !important;
  } 

}

#main-nav {
  background: white !important;
  padding: 0px !important;
}

#main-nav #logo {
  height: 65px;
}

#main-nav .nav-link {
  padding: 1.3rem 1rem !important;
}

#main-nav .nav-link, #main-nav .dropdown-item {
  font-size: 13px;
}

#main-nav li.nav-item.active > a {
  color: #CF0A2C;
  font-weight: bold;
}

/* Dropdown Menu */

#main-nav ul.dropdown-menu {
  background: none;
  border: none;
  padding: 0.2rem 0;
}

#main-nav ul.dropdown-menu li {
  margin-bottom: 3px;
  padding: 5px;
}

#main-nav ul.dropdown-menu li {
  text-align: initial !important;
}

#mav-nav .dropdown-item.active, .dropdown-item:active {
   color: initial; 
   background-color: initial; 
}

.dropdown-menu {
  margin: 0 !important;
}
